Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#1 Le 28/06/2006, à 02:59

smoiki

compiz et un .dep erreur

Bonjour,

Je suis en train d'installer XGL et donc compiz mais lors du get-instal compiz gnome , j'ai ça à la fin comme erreur :

Impossible de récupérer http://www.beerorkid.com/compiz/pool/main/libs/libsvg/libsvg_0.1.4-0_i386.deb  Taille incohérente
E: Impossible de récupérer quelques archives, peut-être devrez-vous lancer apt-get update ou essayer avec --fix-missing ?

j'ai essayé l'update/upgrade mais rien , je ne vois pas d'où vien le problème , si  qqn pourrait m'aider .. !


Merci d'avance .

#2 Le 28/06/2006, à 03:17

smoiki

Re : compiz et un .dep erreur

c arrangé en le téléchargent à pars, mais je comprend tjr  pas l'erreur

#3 Le 28/06/2006, à 03:20

Stemp

Re : compiz et un .dep erreur

Salut,

Tu as quoi dans tes dépôts ?

#XGL Compiz
deb http://www.beerorkid.com/compiz/ dapper main
deb http://xgl.compiz.info/ dapper main
deb-src http://xgl.compiz.info/ dapper main

En fait ma version de libsvg est bien celle là, mais elle provient des dépôts Dapper de base.


«La violence n'a jamais rien réglé» Gengis Khan 1162-1227
Blog | Crunchbang Linux | Arch Linux

Hors ligne

#4 Le 28/06/2006, à 21:23

smoiki

Re : compiz et un .dep erreur

J'avais pareille